Subject: Help with MOPAC

From: Emmanuel Bertounesque <[email-masked]>
Date: Wed, 25 Oct 2000 12:26:59 +0200

Dear CCLers

I am a novice in Computational Chemistry.
I am performing semiemperical AM1 calculations (SYBYL interface 6.5/QCPE
program MOPAC) to
determine the enthalpies of formation of two minimized* isomers,
podophyllotoxin homolactone
(trans-lactone) and picropodophyllin homolactone (cis-lactone), in order to
compare the relative
stability of these compounds.
*Monte-Carlo multiconformational searches

Here are the results with the following MOPAC set up:
1) Convergence: Normal and Precise
2) Optimization: Full
3) Other keyword: EF

a) trans-lactone ==> dH°f = -251 Kcal/mol

b) cis-lactone ==> dH°f = ?
- Absence of cis-lactone.syb from the Files list.
- Message in the file cis-lactone.out: "Internal coordinate derivatives do
not reflect cartesian coordinate
derivatives. To correct error, increase dihedral of atom 18 by 90 degrees".

NB:  the calculations  were also done with no geometry optimization ==>
dH°f = -217 Kcal/mol and partial optimization:
all valence angles ==> calculation abondoned*
all bonds ==> dH°f = -228 Kcal/mol
all dihedral angles ==> dH°f = -226 Kcal/mol
all bonds + all dihedral bonds ==> dH°f = -235 Kcal/mol
all bonds + all dihedral bonds + all valence angles ==> calculation abondoned*
* Message: three atoms being used to define the coordinate of a fourth
atom, whose bond angle is not zero or 180°, are in almost straight line.
There is a highly probability that the coordinates of the atom will be
incorrect. The faulty atom is atom number X.

I don't know what to do now to access dH°f (cis) with full optimization.

Any help would be greatly appreciated.

Thanking you in advance

Sincerely

Emmanuel Bertounesque
Chargé de Recherche au CNRS
Institut Curie, Paris